DeLOCK

DeLOCK
 
Schrumpfschlauch Box, Schrumpfungsrate 2:1, 15 m x 1,2 mm transparent
Marke
DeLOCK
MPN
19932
USB 5 Gbps Hub mit 7 Ports + 1 Schnellladeport + 1 USB-C PD 3.0 Port mit Schalter und Beleuchtung
Marke
DeLOCK
MPN
63264
DELOCK_83119
CHF 7.95 CHF 12.00 -34%
+ −
Delock Slotblech USB 2.0 Pin Header 1 x 9 Pin intern > 2 x USB 2.0-A LP
Marke
DeLOCK
MPN
83119
DELOCK_85293
CHF 19.95 CHF 24.95 -20%
+ −
HDMI-A - HDMI-A, M/M, 48 Gbps, 7680 x 4320px, 240 Hz, 30 AWG, 1 m
Marke
DeLOCK
MPN
85293
DELOCK_65313
CHF 5.95 CHF 8.95 -34%
+ −
HDMI A/HDMI A, FM, Scwharz
Marke
DeLOCK
MPN
65313
DELOCK_19532
CHF 4.95 CHF 5.95 -17%
+ −
Klett-Kabelbinder mit Schlaufe L 190 x B 25 mm rot 5 Stück
Marke
DeLOCK
MPN
19532
DELOCK_90500
CHF 30.95 CHF 34.00 -9%
+ −
PCI Express Karte zu 1 x Parallel IEEE1284
Marke
DeLOCK
MPN
90500
1m, HDMI mit Ethernet - HDMI-A Stecker > HDMI Mini-C Stecker, 3D, 4K
Marke
DeLOCK
MPN
85142
DELOCK_18305
CHF 3.95 CHF 7.45 -47%
+ −
Delock Gumminippel für M.2 SSD/Modul, 10Stk zur fixierung des M.2 SSD Moduls
Marke
DeLOCK
MPN
18305
Seriell Kabel RS-232 D-Sub9 Buchse zu Buchse Nullmodem mit schmalem Steckergehäuse 5 m
Marke
DeLOCK
MPN
86607
DELOCK_82772
CHF 22.95
+ −
28 AWG, 20-pin, male-male, 3m
Marke
DeLOCK
MPN
82772
DELOCK_85363
CHF 3.95 CHF 7.50 -47%
1 x 4 Pin Lüfteranschluss-Stecker, 1 x 4 Pin Lüfteranschluss-Buchse, 20 AWG, 70 cm
Marke
DeLOCK
MPN
85363
DELOCK_65154
CHF 5.95 CHF 10.25 -42%
+ −
Adapter FireWire 9 Pin Stecker zu 6 Pin Buchse
Marke
DeLOCK
MPN
65154
DELOCK_62461
CHF 71.95 CHF 119.00 -40%
+ −
USB 3.0 In, HDMI Out, VGA Out, Gigabit LAN RJ-45 Out, USB 3.0 Out
Marke
DeLOCK
MPN
62461
DELOCK_65389
CHF 8.95 CHF 13.60 -34%
+ −
Adapter RJ45 Stecker > Terminalblock 8 Pin 2-teilig
Marke
DeLOCK
MPN
65389
DELOCK_65662
CHF 9.95 CHF 10.50 -5%
+ −
HDMI-A/HDMI-A male, F/M, 90°
Marke
DeLOCK
MPN
65662
DELOCK_18646
CHF 63.95 CHF 74.70 -14%
+ −
DisplayPort KVM Switch 8K 30 Hz mit USB 5 Gbps
Marke
DeLOCK
MPN
18646
Seriell Kabel RS-232 D-Sub 9 Stecker zu Stecker mit schmalem Steckergehäuse 1 m
Marke
DeLOCK
MPN
86573
USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Marke
DeLOCK
MPN
90987
PCI Express x4 Karte zu 1 x extern USB Type-C Buchse + 2 x extern USB Typ-A Buchse SuperSpeed USB 10 Gbps + 1 x intern USB 5 Gbps Pfostenstecker
Marke
DeLOCK
MPN
90492
Weitere 20 Produkte anzeigen
Produktfilter
Preis
CHF
–
CHF
  • CHF 1
  • CHF 480
SSD Speicherkapazität
Kapazität
Kapazität
SFP Transceiver-Typ
Übertragungstechnik
Hostschnittstelle
Schnittstelle
Weitere Filter (22)
Eingebaut
Hostschnittstelle
Eingebaut
Schnittstelle
Maximale Datenübertragungsrate
Aufladetyp
Netzteiltyp
Kabellänge
Anschluss 1
Anschluss 2
Steckverbinder 1 Geschlecht
Steckverbinder 2 Geschlecht
Zweck
Geräteschnittstelle
Bewegungerfassungs Technologie
Bewegung Auflösung
Scroll Typ
Knopfanzahl
Maximale Bildschirmgröße
Etui-Typ
Produkthauptfarbe
Markenkompatibilität